<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<style type="text/css">
<!--
A:hover { COLOR: red; TEXT-DECORATION: none }
-->
</style>
</head>

<body bgcolor="#CCCCFF">
<div align="center">
<p><a href="/a/"><font size="5" face="Times New Roman, Times, serif">Uniform Server</font></a></p>
<?php
if ( is_file('/usr/local/Php/pear.conf') ) {
copy('/usr/local/Php/pear.conf', 'pear.conf');
copy('/usr/local/Php/PEAR/PEAR/WebInstaller.php', 'WebInstaller.php');
?>
This will start WebInstaller.<br>
If you are sure push <a href="WebInstaller.php" target="_blank">here</a>
<?php
}else{
?>
This will start go-pear web interface.<br>
Aiming downlad and install PHP go-pear extension library.<br>
If you are not sure beter not do it.<br><br>
If you are sure push <a href="Uni_go-pear.php" target="_blank">here</a>
<?php
}
?>
<br><br><a href="/a/">Back</a>
</div>
